html{height: 100%;position: relative;overflow-y: auto;overflow-x: hidden;max-width: 100vw;}
body{display: flex;flex-direction: column;min-height: 100%;margin:0;padding:0;font-family: 'PT Sans', sans-serif;font-weight: 400;line-height: normal;font-size: 16px;position: relative;overflow-y: auto;overflow-x: hidden;max-width: 100vw;}
*{outline: none;}
*, *:before, *:after{box-sizing: border-box;}
a{color: #4195df;text-decoration: none}
a:hover, a:focus{text-decoration: underline;color: #1a85cd}
p{color: black;margin:0 0 20px;line-height: 28px;}
h1{font-size: 28px;font-weight: 700}
h2{font-size: 26px;font-weight: 700}
h3{font-size: 22px;font-weight: 700}
.container{max-width: 1170px;width: 100%;margin: 0 auto}
.hide{display: none;}
.flex{display: flex}
.column{flex-direction: column}
.around{justify-content: space-around}
.between{justify-content: space-between}
.center{align-items: center}
.error, .alert{color: #d4424b}
.alert{font-weight: 700;margin-bottom: 35px;border-bottom: 1px solid #ccc;padding-bottom: 35px;font-size: 18px}
.mob_top{display: none}
.hero_btns{display: flex;flex-wrap: wrap;justify-content: space-around;}
.hero_btns .blue_btn{display: block;width: 230px;text-align: center}
.blue_btn{background: #4195df;color: white;font-size: 18px;transition: 0.5s;padding: 14px 26px;border: none;border-radius: 4px;cursor: pointer;margin-left: 20px}
.blue_btn:first-child{margin-left: 0}
.blue_btn:last-child{margin-top: 20px}
.blue_btn:hover{background: #1a85cd; text-decoration: none;transition: 0.5s;color: white}
.border_bottom{border-bottom: 1px solid #ccc}
.nomargbot{padding-bottom: 0 !important}
.form_container{width: 75%;margin: 0 auto}
.form_container .main_cat_title{text-align: center;margin-bottom: 40px;}
input{width: 100%;flex-grow: 1;border: 1px solid #ccc;font-size: 16px;min-height: 50px;color: inherit;text-indent: 46px;position: relative}
textarea{position: relative;margin: 0;flex-grow: 1;border: 1px solid #ccc;font-size: 16px;color: inherit;margin-top: 2px;width: 100%;text-indent: 46px;padding-top: 17px;min-height: 50px;}
.input_outer{position: relative}
.input_outer i{position: absolute;z-index: 1;color: #777;font-size: 22px;top: 15px;left: 10px}
.input_outer .files{padding-top: 15px;min-height:50px;cursor: pointer;background: white}
input[type="file"]::-webkit-file-upload-button{border: none;outline: none;cursor: pointer;background: transparent;padding-right: 60px;color: #777}
.form_container .blue_btn{margin: 4px auto;width: 100%;display: block;}
.checkbox input{width: 30px;flex-grow:0}
.checkbox label{display: flex;justify-content: center;margin-top: 12px}
video{background: black}
.breadcrumbs{display: flex;margin: 20px auto}
.breadcrumb{display: flex;justify-content: center;flex-wrap:wrap;list-style: none;padding: 0;margin: 0}
.breadcrumb li{padding-left: 20px;position: relative}
.breadcrumb li:after{position: absolute;right: -13px;font-family: 'fontello';content: '\f105';font-size: 14px;top: 4px;color: #888;}
.breadcrumb li.active:after{display: none}

.city{position:relative;margin-right: 30px;font-size: 15px}
.city>a{color:#4195df;border-bottom:1px dashed}
.city>a:hover{text-decoration: none;color: #1a85cd}
.citys a:hover{color:#1a85cd}
.citys{display: none;position: absolute;top: 43px;background: #fff;max-height: 200px;overflow-y: auto;border: 1px solid #dfdfdf;width: 9rem;padding-bottom: 0.3rem;z-index:11;}
.citys a{display:block;padding:3px 10px}
.citys::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;background-color:#F5F5F5}
.citys::-webkit-scrollbar{width:8px;background-color:#F5F5F5}
.citys::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#4b5053;border-radius:10px}
.conts a{color: black;font-size: 22px;padding-bottom: 4px}
.conts a:hover{text-decoration: none}
.worktime{color: #777;text-align: center}
.center_header ul {list-style: none;margin: 0;padding-left: 0;font-size: 17px}
.center_header li {color: black;display: block;float: left;padding: 1.5rem 1rem;position: relative;text-decoration: none;transition-duration: 0.5s;}
.center_header li a {color: black;display: flex;flex-wrap: nowrap}
.center_header li:hover, .center_header li:focus-within {cursor: pointer;text-decoration: none}
.center_header li:focus-within a {outline: none;}
.center_header ul li ul {background: white;border: 1px solid #dfdfdf;visibility: hidden;opacity: 0;position: absolute;transition: all 0.5s ease;left: 0;display: none;top: 68px;z-index: 9}
.center_header ul li ul li ul{top:-1px;left: 7.5rem;width: 19rem}
.center_header ul li:hover > ul, .center_header ul li:focus-within > ul, .center_header ul li ul:hover, .center_header ul li ul:focus {visibility: visible;opacity: 1;display: block;}
.center_header ul li ul li {clear: both;width: 100%;padding: 0.4rem 1rem;font-size: 14px}
.center_header ul li:nth-child(2) ul li ul{width: 14rem;left: 10.45rem}
.header{background: white;width: 100%;height: 68px;border-bottom: 1px solid #dfdfdf}
.logo a{display: flex;align-items: center}
.logo img{width: 180px}
.hero{background: #f0f0f0;padding: 50px 0;overflow: hidden;max-width: 100vw;}
.hero h1{text-transform: uppercase}
.main_cat{width: 100%;padding: 110px 0px}
.gray{background: #f0f0f0}
.main_cat_title{font-size: 38px;font-weight: 700}
.main_cat_nav{list-style: none;padding: 0;display: flex;flex-wrap: wrap; justify-content: space-around;margin-bottom: 35px}
.cat_nav .cat-image{width:160px;height: 160px;display: flex;align-items: center;margin-bottom: 16px}
.cat_nav .cat-image img{width: 100%;max-height: 160px}
.main_cat_nav li{margin-bottom: 20px}
.main_cat_nav li a{border: 1px solid #cecece;padding: 10px 43px;transition: 0.5s;display: block;font-size: 17px;}
.main_cat_nav li a:hover{text-decoration: none;border: 1px solid #1a85cd;transition: 0.5s}
.main_cat_outer_cnt{width: 40%}
.gray .main_cat_outer_cnt{width: 63%}
.gray .main_cat_nav li a{padding: 10px 14px}
.gray .main_cat_outer_img{margin-top: 100px}
.index-order{margin: 40px 0;font-size: 20px}
.content-page-form__item{margin-bottom: 60px}
.step-title{color: #1a85cd;margin-bottom: 20px;font-weight: 700}
.step-picture{margin-right: 60px;display: flex}
.step3-picture{margin-left: 60px;display: flex}
.index-help{width: 27%;font-size: 18px;justify-content: space-between;position: relative;bottom: -5px;}
.index-help-title{font-size: 38px;font-weight: 700;margin-bottom: 30px}
.index-help img{width: 100%}
.index-help-txt ul{list-style: none;margin: 0;padding: 0}
.index-help-txt ul li {margin: 12px 0}
.map{width: 100%;margin-bottom: 40px}
.map iframe{width: 100%}
.conts_inner{width: 30%;text-align: center;font-size: 20px}
.conts_inner i{font-size: 48px}
.managers{width: 100%}
.managers h3{text-align: center;margin-bottom: 40px}
.manager_item{width: 220px}
.manager_item > div{margin-bottom: 8px;text-align: center}
.manager_name{font-weight: 700;font-size: 18px;margin: 20px 0}
.left-col-form .blue_btn{width: 100%}
.left-col-form .checkbox{text-align: center}
.left-col-form .checkbox label{align-items: center;width: 76%;margin: 12px auto 0}
#center{position: relative;display: flex;width: 100%;align-items: stretch;flex-grow: 1;}
#left-col{position: relative;z-index: 2;flex-shrink: 0;width: 300px;padding: 30px 25px 30px 0}
#left-col .blue_btn{width: 100%}
.left_nav_stick{position: relative;width: 300px;border-right: 1px solid #cccccc;background: #fff;}
.ui-table{border: 1px solid #777}
.ui-table thead{background: #ccc}
.ui-table tr{background: #ccc;text-indent: 6px}
#content{max-width: calc(100% - 300px);position: relative;z-index: 1;flex-grow: 1;padding: 30px 15px 30px 30px;}
#content:before{position: absolute;top: 0;bottom: 0;left: 0;right: -4000px;background: #f7f7f7;content: '';}
.content-container{position: relative;margin: auto;}
.left_nav{margin-bottom: 35px;border-bottom: 1px solid #ccc;padding-bottom: 35px}
.left_nav ul, .tab-items{list-style: none;margin: 0;padding: 0; font-size: 20px;}
.left_nav ul li, .tab-item{line-height: 30px;position: relative;cursor: pointer}
.left_nav a{color: black}
.tab-item:hover{text-decoration: underline}
.left_nav .current a, .tab-item.active{color: #1a85cd;}
.left_nav .current a:after, .tab-item.active:after{content: '\f105';font-family: 'fontello';position: absolute;font-size: 30px;right: 0}
.left-col-order .title{font-size: 20px}
.partners{display: flex;width: 94%;flex-wrap: wrap;margin: 0 auto;}
.partner_item{flex-grow: 1;display: flex;align-items: center;justify-content: center;width: 180px;margin: 12px;padding: 10px;background: #fff;}
.site-service-tabs{display: flex;position: relative;z-index: 1;list-style: none;justify-content: space-around;padding: 0;margin: 0}
.site-service-tabs li{flex-grow: 1;text-align: center}
.site-service-tabs li.current{background: #4195df}
.site-service-tabs li.current:hover{background: #1a85cd}
.site-service-tabs li.current a{color: white;text-decoration: none}
.site-service-tabs li.current a:hover{color: white}
.site-service-tabs li a{color: black;font-size: 20px;font-weight: 700;padding: 12px 8px; display: block}
.site-service-tabs li a:hover{text-decoration: none;color: #4195df}
.cat_nav{flex-wrap: wrap;padding: 0;margin: 0;list-style: none;border-bottom: 1px solid #d0d0d0;padding-bottom: 25px; margin-bottom: 25px;justify-content: flex-start;}
.cat_nav li{text-align: center;padding: 25px 10px;font-size: 18px;font-weight: 700;width: 100%;max-width: 220px;display: flex;flex-direction: column;align-items: center;}
.cat_title{margin-top: 10px}
.cat-title span{cursor: pointer}
.cat-title span:hover{text-decoration: underline}
.cat_nav li a{color: black;display: block}
.cat_nav .dropdown{display: none;position: absolute;background: #f7f7f7;width: 100%;list-style: none;border-top: 1px solid #d0d0d0;border-bottom: 1px solid #d0d0d0;margin: 0;padding: 0;z-index: 3;left: 0;}
.cat_nav .dropdown .container{padding: 40px 15px;text-align: left}
.cat_nav .dropdown .cat_inner_btn_wrap{width: 100%;margin: 0 0 16px 0}
.cat_nav .dropdown li{display: inline-block;vertical-align: middle;margin: 10px 0;margin-right: 55px;}
.cat_nav .dropdown .cat_inner_btn{background: #4195df;color: white;font-weight: 400;padding: 10px 26px}
.cat_nav .dropdown .cat_inner_btn:hover{background: #1a85cd;text-decoration: none}
.cat_content_top{margin-bottom: 40px;font-size: 18px}
.cat_content_top_form{width: 40%;border: 1px solid #ccc;padding: 25px;float: right;margin-left: 40px;}
.cat_content_top_form .content-page-form__item{margin-bottom: 0}
.cat_content_top_form .blue_btn{width: 100%}
.industry-slider{text-align: center;margin-bottom: 20px}
.industry-slider img{width: 100%}
.gallery-thumbs{width: 91%}
.industry-slider .blue{position: absolute;position: absolute;z-index: 10;background: #ccc;top: 50%;margin-top: -56px;cursor: pointer}
.industry-slider .blue:hover{background: #1a85cd}
.industry-slider .swiper-prev{left: 0}
.industry-slider .swiper-next{right: 0}
.industry-slider i{color: white;font-size: 48px}
.files_item{margin-bottom: 16px}
.files_item i.icon-file-pdf{color: #f40f02;font-size: 18px}
.files_outer{flex-wrap: wrap}
.sert_item{padding-bottom: 20px}
.article_item{margin-bottom: 35px}
.article_title{font-size: 20px;font-weight: 700;margin-bottom: 16px}
.article_intro{margin-bottom: 16px}

.footer{position: relative;z-index: 100;background: #444;color: #fff;padding: 55px 0;font-size: 14px;}
.footer p, .footer a{color: white}
.ft-menu{list-style: none;margin: 0;padding: 0}
.footer_nav_two{margin-top: 40px}
.footer-column:nth-child(2) .ft-menu {text-transform: uppercase}
.ft-menu li{margin-bottom: 12px}
.footer_nav_header{font-size: 18px;margin-bottom: 26px}
.footer_bottom{margin-top: 40px}
.footer-column .worktime{text-align: left}
.footer-column .conts{margin: 30px 0}
.policy{text-align: center;display: block;color:#4195df !important;font-size: 18px}

.content_block {
	overflow: hidden;
	position: relative;
}
.content_block.hiden {
	height: 212px;
}
.content_block.hiden:after{
	content: "";
	display: block;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.content_toggle{font-size:16px;text-decoration:underline;}